body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#454545;
	line-height:1.4;
	background-color: #fff;
	background-image: url(../images/bac.jpg);
	background-position: center top;
	background-repeat:no-repeat;
	background-attachment:fixed;
	margin:0;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 0px;
}

ul {
	list-style-type: none;
	list-style-image: url(../images/0.png);
}

.ulverde {
	list-style-type: none;
	list-style-image: url(../images/0.png);
}

hr { background-color: #ccc; border: 0; height:1px; }

tr.alt td {
	background-color:#f5f5f5;
	border-bottom:1px dotted #ccc;
}

tr.over td {
	background-color:#ebebeb;
	color:#333;
	border-bottom:1px solid #ebebeb;
}

/*/////////////////////////////////////// FORM ///////////////////////////////*/


FORM {
	margin-width: 0;
	margin-height: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0px;
 }

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#454545;
	line-height:1.4;
}


.botonsote {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 20px;
}

.botonsito {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9px;
}

.border0 {
border:0;
}

.round_input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#333;
	background:#f5f5f5;
	border:2px solid #ccc;
    padding:14px;
	transition: all 300ms ease-in-out;
}

.round_input:focus {
	background:#fff;
	border:2px solid #fff;
}

.round_inputBIG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#000;
	background:#f5f5f5;
	border:1px solid #ccc;
    padding:10px;
    -webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.round_inputBIG:focus {
	background:#fff;
	border:1px solid #069;
    padding:10px;
}

.round_input_trans {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#454545;
	background:#fff;
	border:1px solid #fff;
    padding:6px;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

.login_input {
	font-family:arial;
	font-size:1em;
	font-weight:bold;
	color:#333;
	border:1px solid #bbb;
	background:#bbb;
    padding:2px;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

.login_input:hover {
	border:1px solid #ddd;
	background:#ddd;
}

.login_inputU {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#fff;
	background:#81ADBC;
	background-image: url(../images/ico_top_user.png);
	background-position: left center;
	background-repeat:no-repeat;
	border:0;
	border-left:1px solid #ccc;
    padding:0 6px 0 40px;
	margin:0;
	width:100px;
	height:40px;
    transition: all 0.3s ease-out;
	outline:0;
	outline:none;
}

.login_inputU:hover {
	background:#699EAF;
	background-image: url(../images/ico_top_user.png);
	background-position: left center;
	background-repeat:no-repeat;
	outline:none;
}

.login_inputU:focus {
	color:#fff;
	background:#699EAF;
	background-image: url(../images/ico_top_user.png);
	background-position: left center;
	background-repeat:no-repeat;
	width:180px;
	outline:none;
}

.login_inputC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#fff;
	background:#81ADBC;
	background-image: url(../images/ico_top_password.png);
	background-position: left center;
	background-repeat:no-repeat;
	border:0;
	border-left:1px solid #ccc;
    padding:0 6px 0 40px;
	margin:0;
	width:100px;
	height:40px;
    transition: all 0.3s ease-out;
	outline:none;
}

.login_inputC:hover {
	background:#699EAF;
	background-image: url(../images/ico_top_password.png);
	background-position: left center;
	background-repeat:no-repeat;
	outline:none;
}

.login_inputC:focus {
	color:#fff;
	background:#699EAF;
	background-image: url(../images/ico_top_password.png);
	background-position: left center;
	background-repeat:no-repeat;
	width:180px;
	outline:none;
}

.botonLogin {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	background:#06A4D4;
	padding:0 6px;
	border:1px solid #06A4D4;
	height:40px;
	margin:0;
	-webkit-appearance: none;
	outline:none;
    transition: all 0.3s ease-out;
}

.botonLogin:hover {
	color:#fff;
	background:#06C2F9;
	border:1px solid #06C2F9;
	cursor:pointer;
	-webkit-appearance: none;
	outline:none;
}

.botonCuenta {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	background:#E19948;
	padding:0 6px;
	border:1px solid #E19948;
	height:40px;
	margin:0;
	-webkit-appearance: none;
	outline:none;
    transition: all 0.3s ease-out;
}

.botonCuenta:hover {
	background:#F49A35;
	border:1px solid #F49A35;
	cursor:pointer;
	-webkit-appearance: none;
	outline:none;
}

/*.botonCuenta {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#333;
	background:#fc0;
	padding:3px 6px;
	border:1px solid #fc0;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}

.botonCuenta:hover {
	color:#333;
	background:#ff0;
	border:1px solid #ff0;
	cursor:pointer;
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}
*/
.botonRed {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
	background:#AFB322;
	padding:10px;
	border:1px solid #AFB322;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    transition: all 0.3s ease-out;
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}

.botonRed:hover {
	color:#fff;
	background:#C6CA26;
	border:1px solid #C6CA26;
	cursor:pointer;
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}

.botonsoteAzul {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
	background:#0BA8D1;
	padding:15px;
	border:2px solid #0BA8D1;
    transition: all 0.15s ease-out;
}

.botonsoteAzul:hover {
	color:#0BA8D1;
	background:transparent;
	border:2px solid #0BA8D1;
	cursor:pointer;
}

.botonsoteIndex {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#369;
	background:transparent;
	padding:20px 50px;
	border:2px solid #369;
	-webkit-appearance: none;
    transition:all linear 0.15s;
}

.botonsoteIndex:hover {
	color:#fff;
	background:#369;
	border:2px solid #369;
	cursor:pointer;
	-webkit-appearance: none;
}

.botonsoteIndex2 {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#EA281E;
	background:transparent;
	padding:20px 50px;
	border:2px solid #EA281E;
	-webkit-appearance: none;
    transition:all linear 0.15s;
}

.botonsoteIndex2:hover {
	color:#fff;
	background:#EA281E;
	border:2px solid #EA281E;
	cursor:pointer;
	-webkit-appearance: none;
}

.botonsoteIndex3 {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	background:transparent;
	padding:20px 50px;
	border:2px solid #fff;
	-webkit-appearance: none;
    transition:all linear 0.15s;
}

.botonsoteIndex3:hover {
	color:#369;
	background:#fff;
	border:2px solid #fff;
	cursor:pointer;
	-webkit-appearance: none;
}

.botonNoticia {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	background:#95AC35;
	padding:3px 6px;
	margin-top:3px;
	border:1px solid #95AC35;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
    transition: all 0.3s ease-out;
}

.botonNoticia:hover {
	color:#fff;
	background:#738529;
	border:1px solid #738529;
	cursor:pointer;
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}

.botonIndex {
  display: inline-block;
  margin: 10px;
	padding:3px 6px;
  background: #99CC00;
  border: 1px solid rgba(0,0,0,0.15);
  border-radius: 4px;
  transition: all 0.3s ease-out;
  box-shadow:
    inset 0 1px 0 rgba(255,255,255,0.5),
    0 2px 2px rgba(0,0,0,0.3),
    0 0 4px 1px rgba(0,0,0,0.2);

  /* Font styles */
  text-decoration: none;
  text-shadow: 0 1px rgba(255,255,255,0.7);

	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	background: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0));}

.botonIndex:hover {
	background:#AFEA00;
}

form.forma label.error, label.error {
	color:#cc0000;
	font-size:14px;
	padding-left:5px; 
	display: none;
}

/*label.error {
	display:block;
}
*/
input.error, select.error, textarea.error { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#333;
	background:#ff9;
	border:2px solid #ff9;
    padding:14px;
	transition: all 300ms ease-in-out;
}

.warning{
	color:#cc0000;
	font-size:14px; 
}

.example{color:#666;}
.not_example{color:#f00;}

.label {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#81ADBC;
}

/*///////////////////////////////////////////////////////// CUERPO ////////////////////////////////////////////////////*/




.nuevo {
	font-size:10px;
	text-transform:uppercase;
	background:#FF9900;
	color:#fff;
	padding:2px;
}

.celdaIndex {
	background-color: #BEBDB8;
	background-image: url(../images/i0.jpg);
	background-position: center top;
	background-repeat:no-repeat;
}

.celdaVerde {
	background-color: #EBF0D9;
	background-image: url(../images/bac_verde.jpg);
	background-position: right bottom;
	background-repeat:no-repeat;
}

.celdaVerde2 {
	background-color: #EBF0D9;
	background-image: url(../images/bac_verde2.jpg);
	background-position: left top;
	background-repeat:no-repeat;
}

.celdaContacto {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	background-color: #00B1EC;
}

.celdaDownload {
	background-color: #81ADBC;
	background-image: url(../images/bac_download.png);
	background-position: center top;
	background-repeat:no-repeat;
}

.celdaSponsors {
	background-color: #fff;
	background-image: url(../images/flecha_sponsors.png);
	background-position: center top;
	background-repeat:no-repeat;
}

.celdaContacto:hover {
	background-color: #3C80BE;
	cursor:pointer;
}

.celdaTop1 {
	background-color: #56BCA7;
	background-image: url(../images/top1.jpg);
	background-position: center top;
	background-repeat:no-repeat;
}

.celdaTop2 {
	background-color: #56BCA7;
	background-image: url(../images/top2.jpg);
	background-position: center top;
	background-repeat:no-repeat;
}

.celdaTop3 {
	background-color: #56BCA7;
	background-image: url(../images/top3.jpg);
	background-position: center top;
	background-repeat:no-repeat;
}

.celdaTop4 {
	background-color: #56BCA7;
	background-image: url(../images/top4.jpg);
	background-position: center top;
	background-repeat:no-repeat;
}

.celda30 {
	padding:30px;
}

.celda20 {
	padding:20px;
}

.celda15 {
	padding:15px;
}

.celda10 {
	padding:10px;
}

.celdaDoc {
	background:#f5f5f5;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
}

.celdaDoc:hover {
	background:#fff;
}

/*.categoria {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333;
	background:#ebebeb ;
	padding:8px 15px;
	border:1px solid #D1182B;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}

.categoria:hover {
	color:#fff;
	background:#ff0000;
	border:1px solid #ff0000;
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}
*/

.categoria {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	background:#ebebeb ;
	padding:8px 15px;
	border:1px solid #fff;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

.categoria:hover {
	color:#fff;
	background:#ff0000;
	border:1px solid #ff0000;
	cursor:pointer;
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}
	
	
.celdaCont1 {
	background-image: url(../images/bac.png);
	background-position: center top;
	background-repeat:no-repeat;
}

.celdaTrans {
	background-image:url(../images/bac_trans_bco.png)
}

.celdaEventoIndex {
	background:#C6D697;
	color:#fff;
	padding:6px;
	border-top:1px solid #C6D697;
	border-left:1px solid #C6D697;
	border-right:1px solid #C6D697;
	border-bottom:1px dashed #E3EBCB;
    -webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

.celdaEventoIndex:hover {
	background:#B9CA7D;
	border-top:1px dashed #E3EBCB;
	border-left:1px dashed #E3EBCB;
	border-right:1px dashed #E3EBCB;
	border-bottom:1px dashed #E3EBCB;
}

.celdaBacSer {
	background-image: url(../images/bac_ser.png);
	background-position: left top;
	background-repeat:repeat-x;
	border-top:1px solid #ccc;
	padding:10px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.celdaResultado {
	border-bottom:1px dashed #ccc;
	padding:50px 20px;
	transition: all 800ms ease-in-out;
}

.celdaResultado:hover {
}


.celdaGal {
	border-bottom:1px dotted #cccccc;
	background-color:#fff;
	padding:15px;
    -webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.celdaGal:hover {
	background-color:#ebebeb;
    border-radius:12px;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
	border-bottom:1px solid #ebebeb;
}

.menuSocio {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#454545;
	background:#f5f5f5;
    -webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.menuSocio:hover {
	background:#fc0;
	color:#000;
	cursor:pointer;
}

.tabInactive {
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#454545;
	background:#fff;
	padding:8px 20px;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
}

.tabActive {
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#419639;
	background:#fff;
	padding:8px 20px;
	border-bottom:1px solid #fff;
	border-left:1px solid #ccc;
}

.tab0 {
    border-bottom:1px solid #ccc;
}

.celda30round {
	padding:30px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px
}

.celda30rounded {
	padding:30px;
    border-radius:12px;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
}

.celda30rounded13 {
	padding:30px;
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
    -moz-border-radius-topright: 12px;
    -moz-border-radius-bottomleft: 12px;
    -webkit-border-top-left-radius: 12px;
    -webkit-border-bottom-left-radius: 12px
}

.celdaRound {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px
}

.celdaRounded {
    border-radius:12px;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
}

.celdaRounded6 {
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
}

.celdaRound12 {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-topleft: 6px;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px
}

.celdaRound1 {
    border-top-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -webkit-border-top-left-radius: 6px
}

.celdaRound2 {
    border-top-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    -webkit-border-top-right-radius: 6px
}

.celdaRound3 {
    border-bottom-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-left-radius: 6px
}

.celdaRound4 {
    border-bottom-right-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -webkit-border-bottom-right-radius: 6px
}

.celdaRound34 {
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.celdaFlecha {
	background-image: url(../images/flecha_azul.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.celdaFlechaCal {
	background-image: url(../images/flecha_cal.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.celdaNoticia {
	border-top:1px solid #fff;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #fff;
	background-color:#f5f5f5;
}

.celdaTip {
	background:#fff;
	border-bottom:1px dotted #cccccc;
	padding:12px 0;
    -webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.celdaTip:hover {
	background:#f5f5f5;
	border-bottom:1px dotted #cccccc;
	padding:12px 0;
}

.error{
	color:#cc0000;
	font-size:14px; 
}

.bottom {
	color: #81ADBC;
	font-size:10px; 
}

.fechaCal {
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px; 
}

.foto {
	border:7px solid #fff;
}

.foto1 {
	border:1px solid #fff;
}


.fotoIzq {
	border:1px solid #86a3bf;
	margin-right:10px;
}

.fotoIzq2 {
	margin-right:10px;
}

.fotoIzq30 {
	margin-right:30px;
	padding-right:30px;
}

.fotoDer {
	margin-left:10px;
}

.fotoNota {
	border:5px solid #fff;
	margin-right:20px;
}

.mayusculas {
	text-transform:uppercase;
}

.fechaNota {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	color:#777777;
}

}

.tablaInfoDiplomado {
	border:1px solid #ccc;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
	padding:20px;
	background-color:#f5f5f5
}
	
#loginForm {
	position:absolute;
	width:178px;
	z-index:10;
	background-color:#7F7F7F;
	background-image: url(images/bac_menu.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding:8px;
	border:4px solid #7F7F7F;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	z-index:100;
}

.bacTop {
	background-image: url(../images/bac_top.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.bacTop_i {
	background-image: url(../images/bac_top_i.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.formasGris ul{ 
	padding:0 0 30px 0;
	margin:30px 0;
	border-bottom:2px dotted #D5E691;
}  

.formasGris ul li{ list-style:none; display:block;}  

.formasGris li{ 
	padding:5px;
	margin-bottom:5px;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
}  

.formasGris li:hover { 
	background:#D5E691;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
	cursor:pointer;
	text-shadow: 0px 2px 2px rgba(255, 255, 255, 0.4);
}  

.formasGris li h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666;
	font-weight:normal;
	padding:0;
	margin:0;
	padding-left:20px;
}

.bacSer {
	background-image: url(../images/bac_ser.jpg);
	background-position: right bottom;
	background-repeat:no-repeat;
}

.bacInfo {
	background-image: url(../images/bac_info.png);
	background-position: left bottom;
	background-repeat:no-repeat;
}

.bacVerde {
	background-image: url(../images/bac_verde.png);
	background-position: right bottom;
	background-repeat:no-repeat;
}

.bacVerde2 {
	background-image: url(../images/bac_verde2.png);
	background-position: left bottom;
	background-repeat:no-repeat;
}

.paginar {
color:#999999;
font-size:10px
}

A.paginar2:LINK, A.paginar2:VISITED, A.paginar2:ACTIVE { 
	color:#fff;
	background-color:#bbb;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	padding:2px 4px;
	border:1px solid #bbb;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
	text-decoration:none;
}

A.paginar2:hover {
	color:#FFF;
	background-color:#D1182B;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	padding:2px 4px;
	border:1px solid #D1182B;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
	text-decoration:none;
}

.borderBottom {
	border-bottom:1px dashed #ccc;
}

.area{
    text-transform:uppercase;
    font-size:11px;
    letter-spacing:2px;
	font-family:Arial, Helvetica, sans-serif;
    margin-top:5px;
}

.area2{
    text-transform:uppercase;
    font-size:11px;
    letter-spacing:2px;
	font-family:Arial, Helvetica, sans-serif;
    margin-top:5px;
	color:#3C80BE;
}

.sombraBottom {
	background-image: url(../images/sombra_bottom.png);
	background-position: center top;
	background-repeat:no-repeat;
}

.sombraFoto {
	box-shadow:0 0 12px rgba(0,0,0,0.5);
}

.rayaUp {
	border-top:1px dotted #999999;
	padding-top:10px;
}

.rayaDown {
	border-bottom:1px dotted #999999;
	padding-bottom:20px;
}

.sombra {
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}



ul#tiles { margin:50em 0; }
ul#tiles li { width:400px; height:200px; margin:20em auto; background:#333; }


.redonda {
	border-radius: 100%;
}

.dato {
	background:#f5f5f5;
	padding:50px 0;
    transition: all 0.3s ease-out;
}

.dato:hover {
	background:#fff;
	padding:100px 0;
    transition: all 0.3s ease-out;
}


.zoom{
    background-size:100%;
    transition:all linear 0.15s;
}

.zoom:hover{
    background-size:110%;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #f5f5f5;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #f5f5f5;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #f5f5f5;
}
:-moz-placeholder { /* Firefox 18- */
  color: #f5f5f5;
}
/*/////////////////////////////////////// LINKS ///////////////////////////////*/



A:LINK, A:VISITED, A:ACTIVE { text-decoration: none; color:#09c; transition: all 0.3s ease-out;}
A:hover {text-decoration: underline; color:#09c}

A.negroLink:LINK, A.negroLink:VISITED, A.negroLink:ACTIVE { text-decoration: none; color:#000000}
A.negroLink:hover {text-decoration: underline; color:#000000}

A.grisLink:LINK, A.grisLink:VISITED, A.grisLink:ACTIVE { text-decoration: none; color:#333}
A.grisLink:hover {text-decoration: underline; color:#333}

A.verdeOLink:LINK, A.verdeOLink:VISITED, A.verdeOLink:ACTIVE { text-decoration: none; color:#6A6C15}
A.verdeOLink:hover {text-decoration: underline; color:#6A6C15}

A.blancoLink2:LINK, A.blancoLink2:VISITED, A.blancoLink2:ACTIVE { text-decoration: underline; color:#ffffff;}
A.blancoLink2:hover {text-decoration: underline; color:#000;}

A.blancoLink:LINK, A.blancoLink:VISITED, A.blancoLink:ACTIVE { text-decoration: none; color:#ffffff;}
A.blancoLink:hover {text-decoration: underline; color:#ffffff;}

A.bottomLink:LINK, A.bottomLink:VISITED, A.bottomLink:ACTIVE { text-decoration: none; color:#81ADBC}
A.bottomLink:hover {text-decoration: underline; color:#81ADBC; }

A.abc:LINK, A.abc:VISITED, A.abc:ACTIVE {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px; 
	text-decoration: none; 
	color:#81ADBC;
	background:transparent;
	padding:6px 9px;
	border:1px solid #ABC9D3;
	text-transform:uppercase;
}

A.abc:hover {
	text-decoration: none;
	color:#fff;
	background:#81ADBC;
	border:1px solid #81ADBC;
}


/*/////////////////////////////////////// MENUS ///////////////////////////////*/



.top {
	border-bottom:1px solid #81ADBC;
}

.menuBac {
    background: -moz-linear-gradient(0% 100% 90deg, #004B96, #4991F3);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4991F3), to(#004B96));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4991F3', endColorstr='#004B96',GradientType=0 ); /* ie */
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4991F3', endColorstr='#004B96',GradientType=0 ); /* ie 8 */
	border-top:1px solid #4991F3;
	border-bottom:1px solid #004B96;
}


.menuStart {
	font-family: 'Lato', sans-serif;
	font-size:20px;
	color:#369;
    background: #fff; 
	padding:20px;
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom:0;
	border-radius:50%;
    transition: all 0.15s ease-out;
}

.menuStart:hover {
	color:#fff;
    background: #369;
	cursor:pointer;
}

.tabSearch {
	color:#454545;
    background:#f5f5f5;
/*	background-image: url(../images/bac_tab.png);
*/	background-position: right top;
	background-repeat:no-repeat;
	padding:0 20px;
/*	border-bottom:1px solid #81ADBC;
*/    transition: all 0.15s ease-out;
}

.tabSearch:hover {
	color:#06A4D4;
    background:#f5f5f5;
/*	background-image: url(../images/bac_tab.png);
*/	background-position: right top;
	background-repeat:no-repeat;
	padding:0 20px;
/*	border-bottom:1px solid #81ADBC;
*/	cursor:pointer;
}

.tabSearchActiva {
	color:#FFFFFF;
    background:#81ADBC;
/*	background-image: url(../images/bac_tab_activa.png);
*/	background-position: right top;
	background-repeat:no-repeat;
	padding:0 20px;
/*	border-bottom:1px solid #81ADBC;
*/    transition: all 0.15s ease-out;
}


.tabSearch2 {
	color:#454545;
    background:#f5f5f5;
	padding:30px;
	border-top:1px solid #f5f5f5;
	border-right:1px solid #81ADBC;
	border-bottom:1px solid #f5f5f5;
	border-left:1px solid #f5f5f5;
    transition: all 0.15s ease-out;
}

.tabSearch2:hover {
	color:#06A4D4;
    background:#f5f5f5;
	padding:30px;
	border-top:1px solid #f5f5f5;
	border-right:1px solid #81ADBC;
	border-bottom:1px solid #f5f5f5;
	border-left:1px solid #f5f5f5;
	cursor:pointer;
}

.tabSearch2Activa {
	color:#05A4D4;
    background:#f5f5f5;
	padding:30px;
	border-top:1px solid #81ADBC;
	border-right:1px solid #f5f5f5;
	border-bottom:1px solid #81ADBC;
	border-left:1px solid #81ADBC;
    transition: all 0.15s ease-out;
}

.contador {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	background:#f93;
	padding:3px 10px;
	margin-bottom:10px;
	border-radius:100%;
}

.menuAdminStart {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	background-color:#ebebeb;
	border-left:1px dotted #cacaca;
	padding:8px
}

.menuAdminOver {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	background-color:#882BAC;
	border-left:1px dotted #cacaca;
	padding:8px
}



/*/////////////////////////////////////// TIPOGRAFIA ///////////////////////////////*/


.negra {
	color:#000
}

.blanca {
	color:#FFFFFF
}

.gris {
	color:#999
}

.azul {
	color:#75A2A2
}

.azulC {
	color:#0BA8D1
}

.azulO {
	color:#81ADBC
}

.azulO2 {
	color:#369
}

.roja {
	color:#c00
}

.verde {
	color:#92B535
}

.geneva24 {
	font-size: 24px; 
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.geneva24blanca {
	font-size: 24px; 
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}

.geneva24roja {
	font-size: 24px; 
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#990000;
}

.geneva24gris {
	font-size: 24px; 
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#333;
	text-shadow: 0px 2px 2px rgba(255, 255, 255, 0.4);
}

.geneva24verde {
	font-size: 24px; 
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#859C25;
}

.geneva24azulO {
	font-size: 24px; 
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#0099CC ;
	text-shadow: 0px 2px 2px rgba(255, 255, 255, 0.4);
}

.arial24 {	
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
}

.arial20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}

.arial20blanca {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color:#FFFFFF;
}

.arial16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.arial18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.arial16boldBlanca {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color:#FFFFFF;
}

.arial16bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
}


.arial15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}

.arial14Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
}

.arial14BoldNegra {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#000000
}

.arial14BoldBlanca {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#fff
}

.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.arial11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.arial10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.fechaGris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:888;
	padding-left:20px;
}

.cambio {
	font-weight:bold;
	font-size:11px;
}

.oswald16 {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 16px;
}

.oswald16light {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 16px;
	font-weight:300;
}

.oswald20 {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 20px;
}

.oswald20light {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 20px;
	font-weight:300;
}

.oswald22 {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 22px;
}

.oswald22light {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 22px;
	font-weight:300;
}

.oswald24 {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 24px;
}

.oswald24light {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 24px;
	font-weight:300;
}

.oswald30 {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 30px;
}

.oswald30light {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 30px;
	font-weight:300;
}

.oswald36 {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 36px;
}

.oswald36light {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 36px;
	font-weight:300;
}

.oswald40 {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 40px;
}

.oswald40light {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 40px;
	font-weight:300;
}

.oswald42 {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 42px;
}

.oswald42light {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 42px;
	font-weight:300;
}

.oswald50 {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 50px;
}

.oswald50light {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 50px;
	font-weight:300;
}

.oswald60 {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 60px;
}

.oswald60light {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 60px;
	font-weight:300;
}


.lato20 {
	font-family: 'Lato', sans-serif;
	font-size:20px;
}

.lato24 {
	font-family: 'Lato', sans-serif;
	font-size:24px;
}

.lato28 {
	font-family: 'Lato', sans-serif;
	font-size:28px;
}

.lato34 {
	font-family: 'Lato', sans-serif;
	font-size:34px;
}

.lato50 {
	font-family: 'Lato', sans-serif;
	font-size:50px;
}

.geneva24 {
	font-size: 24px; 
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.geneva24blanca {
	font-size: 24px; 
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}

.geneva24roja {
	font-size: 24px; 
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#990000;
}

.geneva24gris {
	font-size: 24px; 
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#333;
	text-shadow: 0px 2px 2px rgba(255, 255, 255, 0.4);
}

.geneva24verde {
	font-size: 24px; 
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#859C25;
}

.geneva24azulO {
	font-size: 24px; 
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#0099CC ;
	text-shadow: 0px 2px 2px rgba(255, 255, 255, 0.4);
}

.geneva28 {
	font-size: 28px; 
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}

.geneva36 {
	font-size: 36px; 
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}



/*/////////////////////////////////////// JQUERY SCROLL TABS ///////////////////////////////*/


#wrapper {
    width: 760px;
    margin: 0 auto;
}

#intro {
    padding-bottom: 10px;
}

h2 {
    margin: 0;
    margin-bottom: 14px;
    padding: 0;
}

#slider {
    width: 980px;
    margin: 0 auto;
    position: relative;
}

.scroll {
    height: 380px;
    width: 980px;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
    background: #FFf url(../images/bac_ser.jpg) no-repeat bottom right;
}

.scrollContainer div.panel {
    padding: 30px;
    height: 330px;
    width: 920px;
}

.scrollContainer div.panel ul {
	list-style-type: none;
	list-style-image: url(../images/0.png);
}

.scrollContainer div.panel li {
    margin-left: 340px;
}

#shade {
    background: #EDEDEC url(../images/shade.jpg) no-repeat 0 0;
    height: 50px;
}

ul.navigation {
    list-style: none;
    margin: 0;
    padding: 0 0 9px 30px;
	background:#fff;
}

ul.navigation li {
    display: inline;
    margin-right: 3px;
}

ul.navigation a {
    padding: 10px;
    color: #fff;
    text-decoration: none;
	font-weight:bold;
    background-color: #D1182B;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}

ul.navigation a:hover {
    background-color: #ff0000;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
}

ul.navigation a.selected {
    background-color: #ff0000;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
	text-shadow: 0px 2px 2px rgba(255, 255, 255, 0.4);
}

ul.navigation a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: 150px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -20px;
}

.scrollButtons.right {
    right: -20px;
}

.hide {
    display: none;
}


/*/////////////////////////////////////// CARROUSEL LITE ///////////////////////////////*/



  
.carousellite { width:100%;
	padding:0;
	margin:0;
 }  

.carousellite ul li{ 
	list-style:none; 
	display:block;
 }  

.carousellite ul{ 
	padding:0;
	margin:0;
 }  

.carousellite li{ 
	background:transparent;
	color:#454545;
	padding:10px;
	border-top:1px solid transparent;
	border-left:1px solid transparent;
	border-right:1px solid transparent;
	border-bottom:1px dotted transparent;
    -webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	border-radius:0;
}  

.carousellite li:hover { 
	background:#ECF2F4;
	border:1px solid #ECF2F4;
	cursor:pointer;
	border-radius:50%;
}  
  
.clear { clear: both; }



/*/////////////////////////////////////// FORMAS BOTTOM INDEX ///////////////////////////////*/



  
.formasBottom { width:100%; }  

.formasBottom ul{ padding:0; margin:0   }  

.formasBottom ul li{ list-style:none; display:block;}  

.formasBottom li{ 
	padding:5px;
	background:#C0DA5C;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
}  

.formasBottom li:hover { 
	background:#D5E691;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
	cursor:pointer;
}  
.formasBottom li h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666;
	font-weight:normal;
	padding:0;
	margin:0;
	padding-left:20px;
}
  


/*#scrollInst { 
margin: 0 auto 0 auto; 
width:250px; 
height:300px; 
overflow-y:hidden; 
overflow-x:hidden; 
}*/



/*////////////////////////////////////////// SLIMBOX //////////////////////////////////////////*/

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #222d3f;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../images/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(../images/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}




/*////////////////////////////////////////// FLOATLABEL //////////////////////////////////////////*/


label.label-floatlabel {
    font-size: 11px;
	color:#CC6600
}




/*////////////////////////////////////////// SLIDES //////////////////////////////////////////*/


.overlay:before{
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  display: block;
  z-index:0;
  background-color: rgba(255,0,0,0.5);
}

/* General Slides */ 

.slide{
	background-attachment: fixed;
	width:100%;
	height:auto;
	position: relative;
}



#slide0{
	position: relative;
	background-position:center center;
	background-attachment: fixed !important;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	background-color:#ccc;
	height:auto;
  }



#slideText {
	opacity:1;
	z-index:5000;
}


/* Slide 1 */ 

#slide1{
	background-color:#ffffff;
}




/* Slide 2 */ 

#slide2{
	background-image:url('../images/bac_parallax.jpg');
	background-color:#f68f67;
	color:#ffffff;
}




/* Slide 3 */ 

#slide3{
	position: relative;
	background-image:url('../images/bac3.jpg');
	background-position:center center;
	background-attachment: fixed !important;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	background-color:#ccc;
	height:auto;
}




/* Slide 4 */

#slide4{
	position: relative;
	background-image:url('../images/bac4.jpg');
	background-position:center center;
	background-attachment: fixed !important;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	background-color:#ccc;
	height:auto;
}

#slide5{
	position: relative;
	background-image:url('../images/bac5.jpg');
	background-position:center center;
	background-attachment: fixed !important;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	background-color:#ccc;
	height:auto;
}

#slide6{
	position: relative;
	background-image:url('../images/bac6.jpg');
	background-position:center center;
	background-attachment: fixed !important;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	background-color:#ccc;
	height:auto;
}

#slide7{
	position: relative;
	background-image:url('../images/bac7.jpg');
	background-position:center center;
	background-attachment: fixed !important;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	background-color:#ccc;
	height:auto;
}

#slide8{
	position: relative;
	background-image:url('../images/bac8.jpg');
	background-position:center center;
	background-attachment: fixed !important;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	background-color:#ccc;
	height:auto;
}





/*/////////////////////////////////////// IMAGE PREVIEW ///////////////////////////////*/




#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}




/*////////////////////////////////////////// PARALLAX //////////////////////////////////////////*/




.come-in {
  transform: translateY(150px);
  animation: come-in 0.8s ease forwards;
}
.come-in:nth-child(odd) {
  animation-duration: 0.6s; /* So they look staggered */
}

@keyframes come-in {
  to { transform: translateY(0); }
}












/* Tablet */
@media screen and (max-width: 1024px) {


.slide{
	background-attachment: fixed;
	width:100%;
	position: relative;
}

#decorative {
	display:none;
}

#content {
	text-align:center;
	width:100%;
}

#slide1 h1 {
	line-height: 1em;
}
#slide1 h2 {
	line-height: 1em;
}
#slide2 h1 {
	line-height: 1em;
}
#slide2 h2 {
	line-height: 1em;
}
#slide3 h1 {
	line-height: 1em;
}
#slide3 h2 {
	line-height: 1em;
}
#slide4 h1 {
	line-height: 1em;
}
#slide4 h2 {
	line-height: 1em;
}

}




/* Mobile */
@media screen and (max-width: 480px) {


.slide{
	background-attachment: fixed;
	width:100%;
	position: relative;
}


#slide1 h1 {
	line-height: 1em;
}
#slide1 h2 {
	line-height: 1em;
}
#slide2 h1 {
	line-height: 1em;
}
#slide2 h2 {
	line-height: 1em;
}
#slide3 h1 {
	line-height: 1em;
}
#slide3 h2 {
	line-height: 1em;
}
#slide4 h1 {
	line-height: 1em;
}
#slide4 h2 {
	line-height: 1em;
}


}
